{
  "name": "@tangle/brutal-set",
  "version": "0.0.1",
  "description": "a strategy for sets where under conflict, 'remove' always wins",
  "main": "index.js",
  "scripts": {
    "test": "npm run test:js && npm run lint",
    "test:js": "tape test/*.test.js | tap-arc",
    "lint": "standard --fix"
  },
  "homepage": "https://gitlab.com/tangle-js/strategies/brutal-set",
  "repository": {
    "type": "git",
    "url": "git@gitlab.com:tangle-js/strategies/brutal-set.git"
  },
  "keywords": [
    "tangle",
    "strategy"
  ],
  "author": "mixmix",
  "license": "LGPL-3.0-or-later",
  "dependencies": {
    "is-my-json-valid": "^2.20.6",
    "lodash.isequal": "^4.5.0"
  },
  "devDependencies": {
    "@tangle/strategy": "^4.1.2",
    "@tangle/test": "^2.1.1",
    "standard": "^17.1.0",
    "tap-arc": "^1.2.2",
    "tape": "^5.7.2"
  }
}
